Bienvenue sur le forum de la ZiGate !

Ici, nous échangeons sur les produits ZiGate (matériellement) et les firmware.

Pour que vous puissiez gagner du temps, je vous conseille de visiter, dans un premier temps, les forums et documentations des plugins et box domotique que vous avez choisi :

Jeedom :

Forum : https://community.jeedom.com/
Plugin ZiGate : https://github.com/Jeedom-Zigate/jeedom-plugin-zigate
Plugin Abeille : https://github.com/KiwiHC16/Abeille + http://kiwihc16.free.fr/

Domoticz :

Forum Francophonehttps://easydomoticz.com/forum/viewforum.php?f=28
Forum Anglophonehttps://www.domoticz.com/forum/viewforum.php?f=68
Développeur: @pipiche38 disponible sur keybase.io en chat

EEdomus :

Forum : https://forum.eedomus.com/

Home-assistant :

Plugin : https://github.com/doudz/homeassistant-zigate
Zigpy : https://www.home-assistant.io/integrations/zha/

Veuillez ou S’enregistrer pour créer des messages et des sujets de discussion.

Incompatible firmware (Built for 0x596f7520, Device is 0x07030008)

Bonjour,

J'ai tenté de mettre à jour ma zigate, mais j'ai reçu un message d'erreur.

[root@freeArch Build]# ./JennicModuleProgrammer -V 6 -P 115200 -f "ZiGate_v3.1e.bin" -s /dev/ttyUSB0
JennicModuleProgrammer Version: 0.7(r56124)
Setting baudrate: 115200
Detected Chip: Unknown
MAC Address: 00:15:8D:00:02:BC:FE:04
Opened firmware file size 624
Module uses Bootloader v1 Header
Incompatible firmware (Built for 0x596f7520, Device is 0x07030008)

Avez-vous une idée comment résoudre mon problème ?

Bien à vous

Bonjour,

Je pense qu'il faut que vous retéléchargiez le firmware qui semble corrompu

Fred

Translate »